﻿<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>

<!-- Localization -->
<xsl:variable name="l0001">Movies</xsl:variable>
<xsl:variable name="l0002">TV Shows</xsl:variable>
<xsl:variable name="l0003">Season</xsl:variable>
<xsl:variable name="l0004">Specials</xsl:variable>
<xsl:variable name="l0005">Set</xsl:variable>
<xsl:variable name="l0006">Other</xsl:variable>
<xsl:variable name="l0007">Genres</xsl:variable>
<xsl:variable name="l0008">Title</xsl:variable>
<xsl:variable name="l0009">Rating</xsl:variable>
<xsl:variable name="l0010">Year</xsl:variable>
<xsl:variable name="l0011">Library</xsl:variable>
<xsl:variable name="l0012">Cast</xsl:variable>
<xsl:variable name="l0013">Director</xsl:variable>
<xsl:variable name="l0014">Writer</xsl:variable>
<xsl:variable name="l0015">Country</xsl:variable>
<xsl:variable name="l0016">Directed By</xsl:variable>
<xsl:variable name="l0017">Written By</xsl:variable>
<xsl:variable name="l0018">Starring</xsl:variable>
<xsl:variable name="l0019">Unavailable</xsl:variable>
<xsl:variable name="l0020">Episodes</xsl:variable>
<xsl:variable name="l0021">Enter Password.</xsl:variable>
<xsl:variable name="l0022">Incorrect Password.</xsl:variable>
<xsl:variable name="l0023">Categories</xsl:variable>
<xsl:variable name="l0024">All</xsl:variable>
<xsl:variable name="l0025">Back</xsl:variable>
<xsl:variable name="l0026">Extras</xsl:variable>
<xsl:variable name="l0027">Parts</xsl:variable>
<xsl:variable name="l0028">Country</xsl:variable>
<xsl:variable name="l0029">Press "ENTER" to access the Companion Page.</xsl:variable>

<!-- Parental Options. Follow this site ( http://code.google.com/p/moviejukebox/wiki/ParentalControls ) for essentially the same set of variables. -->
<xsl:variable name="ParentalControl">false</xsl:variable><!-- true or false -->
<xsl:variable name="NumberOfChildren">3</xsl:variable><!-- Up to 3 only. -->
<xsl:variable name="YoungestChildsAge">8</xsl:variable><!-- Use this one if you only have one child. -->
<xsl:variable name="MiddleChildsAge">12</xsl:variable>
<xsl:variable name="OldestChildsAge">14</xsl:variable><!-- Also use this if you have a second child. -->
<xsl:variable name="MiddleChildsPassword">1ad</xsl:variable>
<xsl:variable name="OldestChildsPassword">gjm</xsl:variable>
<xsl:variable name="MasterPassword">ptw</xsl:variable>
<xsl:variable name="ParentalPlayFromPanel"></xsl:variable><!-- Number or TVID to play from Panel when ParentalControl=true. Follow this site ( http://www.networkedmediatank.com/wiki/index.php/Technical_Documentation#Additional_Notes_on_HTML_Browser_Syntax ) for all the possible TVID values. -->

<!-- Universal Options -->
<xsl:variable name="StudioLogos">true</xsl:variable><!-- true or false. Seen next to banners. This only works in the Info page if ShowFlags=true below. -->
<xsl:variable name="RedURL">Other_TV Shows_1.html</xsl:variable><!-- where the RED button takes you -->
<xsl:variable name="GreenURL">Other_Movies_1.html</xsl:variable><!-- where the GREEN button takes you -->
<xsl:variable name="YellowURL">Other_All_1.html</xsl:variable><!-- where the YELLOW button takes you -->
<xsl:variable name="BlueURL">Categories.html</xsl:variable><!-- where the BLUE button takes you -->

<!-- Info Options -->
<xsl:variable name="PosterOrFanart">Poster</xsl:variable><!-- Poster or Fanart. For movies only -->
<xsl:variable name="ShowFlags">true</xsl:variable><!-- true or false -->
<xsl:variable name="VideoSourceOrCodecOrPriority">Codec</xsl:variable><!-- Source, Codec, Priority. This only works if ShowFlags=true. Priority means, if there is no source, the codec will be used. -->
<xsl:variable name="Companion">false</xsl:variable><!-- true or false. For movies, use the MENU button. For TV shows, press LEFT on the 1st episode, then ENTER. When there is Companion page content (indexed director, cast, extras, etc), an asterisk ("*") will show up in the lower-right hand corner of the poster/fanart/videoimage. -->
<xsl:variable name="ReverseEpisodeList">false</xsl:variable><!-- true or false -->

</xsl:stylesheet>